
<?php
/**
 * Checkout Form
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/checkout/form-checkout.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see https://docs.woocommerce.com/document/template-structure/
 * @package WooCommerce\Templates
 * @version 3.5.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
$checkout = WC()->checkout();


// do_action( 'woocommerce_before_checkout_form', $checkout );

// If checkout registration is disabled and not logged in, the user cannot checkout.
// if ( ! $checkout->is_registration_enabled() && $checkout->is_registration_required() && ! is_user_logged_in() ) {
// 	echo esc_html( apply_filters( 'woocommerce_checkout_must_be_logged_in_message', __( 'You must be logged in to checkout.', 'woocommerce' ) ) );
// 	return;
// } 
?>
<?php do_action( 'ins_login_form'); ?>
 <form name="checkout" method="post" class="checkout ins-checkout woocommerce-checkout" action="<?php echo esc_url( wc_get_checkout_url() ); ?>" enctype="multipart/form-data">
  <?php   require_once INS_PRO_TEMPLATES_PATH . '/content/ins-shipping-billing.php'; ?> 
  
  <div class="ins-cart-inner payment">
   <?php //  ins template steps payment
        $ins_layout = !empty(insopt( 'ins-layout-options' )) ? insopt( 'ins-layout-options' ) : '1';
        if($ins_layout == 3){
            require_once INS_PRO_TEMPLATES_PATH . '/content/ins-payment-popup.php';
        }else{
            require_once INS_PRO_TEMPLATES_PATH . '/content/ins-payment.php';
        }
    ?>
  </div>
  <?php
  
        //  ins template steps order
        // require_once INS_PRO_TEMPLATES_PATH . '/content/ins-thankyou.php';
    ?>
    
   

</form> 
<?php 


// do_action( 'woocommerce_after_checkout_form', $checkout ); 

?>

